/*-----INNER PAGE-----*/

.menudetail_container {/*width: 100%; float:left; clear: both*/
  max-width: 1060px;
    margin: 0 auto;
      display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
  padding-top: 40px;
}
.menudetail_container p{width: 100%; text-align: center; font-size: 16px; color: #8e8e8e; padding: 0 250px; margin: 0 0 30px 0; line-height: 26px;
letter-spacing: 0.4px;}

.menudetlpg dl{width: 50%; float:left; display: inline-block; margin:0 0 40px 0;display: flex;
    flex-wrap: wrap;
    align-items: center;padding-right: 70px;}

.menudetlpg dl dt{width: 60px;height: 60px;border-radius: 50%;overflow: hidden;float: left;}
.menudetlpg dl dd{width: calc(100% - 60px); float:right; font-size: 16px; line-height: 20px; color: #727272; font-family: 'Source Sans Pro'; font-weight: normal;
  padding-left: 20px;
  /* padding:30px 30px 0 0*/}
.menudetlpg dl dd span{display: block; font-size: 18px; font-family: 'Source Sans Pro'; font-weight: 600;}


.menuoption_container{width: 100%; float: left; clear: both; position: relative; z-index: 0; margin: 150px 0 0 0; padding: 50px 0}
.menuoption_container:before {content: '';position: absolute;z-index: 0;background: url(../images/menu-option-before.png)no-repeat 0 0;width: 436px;height: 126px;left: 50%;top: -126px;margin: 0 0 0 -218px;}

.menuoption_container .center {margin: 0 0 40px 0}


.notesdiv {width: 100%;float: left;clear: both;border: 2px dashed #ffae00;border-radius: 3px;background: #fff;position: relative;z-index: 1;min-height: 202px;overflow: hidden;}
.notesdiv .noteimgleft{position: absolute;z-index: -1; left: 0;bottom: 0}
.notesdiv .noteimgright {position: absolute; z-index: 0; right: 80px; bottom: 0;}

.notediv_text {width: 35%; margin: 40px 0 0 35%; float:left;}
.notediv_text span{font-size: 26px; text-transform: uppercase; color: #292929; display: block; font-family: 'Source Sans Pro'; font-weight: 600;}
.notediv_text p{font-size: 20px;color: #292929; display: block; font-family: 'Bad Script'; font-weight: normal; line-height: 30px; letter-spacing: 1px}

.familyownedbus_container {margin: 140px auto 0;}

.menu_price{width: 100%;float: left;clear: both;border-top: 1px solid rgb(228, 228, 228);padding: 70px 0;margin-top: 20px;}
.mp_items{background: #f8f8f8;border-left: 4px solid #ffae00;}
ul.mp_boxes{display: flex;flex-wrap: wrap;margin:  0 -30px;justify-content: center;}
ul.mp_boxes > li{width: 50%;padding: 0 30px;}
.mp_items{height: 100%;padding: 42px 62px 46px 72px;display: flex;flex-direction: column;flex-wrap: nowrap;}

.mp_title{display: block;font-size: 24px;font-family: 'Source Sans Pro';font-weight: 600;color: #ffae00;position: relative;padding-bottom: 21px;margin-bottom: 37px;}
.mp_title:after {content: '';background: #ffae00;width: 26px;height: 4px;position: absolute;bottom: 0;left: 0;}

.mp_head{display: flex;flex-wrap: wrap;justify-content: space-between;position: relative;padding-right: 100px;}
.mp_icon{top: -5px;width: 65px;height: 65px;background: #ffae00;border-radius: 50%;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;position: absolute;right: 32px;}

.mpl_item{display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;font-size: 17px;letter-spacing: 1px;color: #7e7e7e;}
.mp_listing{position: relative;height: 100%;}
/*.mp_listing:after{content: '';height: 100%;width: 1px;background: #d4d1d1;position: absolute;right: 175px;;top: 0;}*/

.mp_listing > li:not(:last-child){margin-bottom: 18px;}

.mpl_title span{display: flex;flex-basis: 100%;/*align-items: baseline;*/}
/*.mpl_title span:after {content: "";flex-grow: 1;line-height: 0px;border-bottom: 2px dotted #d4d1d1;}*/

/*.mpl_title{width: calc(100% - 175px);padding-right: 64px;}*/
/*.mpl_price{width: 175px;padding-left: 48px;}*/


.menuoption_container{text-align: center;}

.menu_optionbox{width: 100%;float: left;clear: both;text-align: left;margin-bottom: 50px;}
.menuop_list{display: flex;flex-wrap: wrap;position: relative;}
.menuop_list > li{width: 50%;padding:0 35px 36px 70px;position: relative;margin-bottom: 51px;}
.menu_optionbox{background: #f8f8f8;padding: 76px 0px;}
.menu_optionbox.white{background: #fff;}
.menuop_title{border-left: 3px solid #ffae00;padding: 7px 20px;margin-bottom: 18px;display: inline-block;color: #2f2f2f;font-size: 27px;font-family: 'Source Sans Pro';font-weight: 600;position: relative;text-transform: capitalize;}
.menuop_title.bronze{border-color:#a7906f;background:#c5ad8b;}
.menuop_title.silver{border-color:#dddddd;background: #ededed;}
.menuop_title.gold{border-color:#c7a128;background: #ecc137;}
.menuop_title span{display: block;}
.smtxt{font-size: 15px;font-weight: normal;color: #7e7e7e;letter-spacing: 1px;}
.menuop_list > li:after{content: '';width: calc(100% - 140px);height: 1px;background: #d4d1d1;position: absolute;bottom:0;left: 0;right: 0;margin: 0 auto;}

.tri_list{padding: 0 0 0 23px;display: flex;flex-wrap: wrap;}
.tri_list.half li{width: 50%;}
.tri_list.full li{width: 100%;}
.tri_list > li{position: relative;font-size: 17px;letter-spacing: 1px;color: #7e7e7e;padding-left: 20px;margin-bottom: 22px;padding-right: 15px;width: 100%;}
.tri_list > li:before{content: "\f0da";font-size: 18px;color: #ffae00;position: absolute;left:0;top: 2px;font-family: FontAwesome;}


.imp_box{background: #ffae00;padding: 32px 29px;margin-right: 36px;}
.imp_box .menuop_title{color: #fff;}
.imp_box .tri_list > li, .imp_box .tri_list > li:before{color: #fff;}
.tri_list > li strong{display: block;   font-size: 20px;letter-spacing: 0;line-height: 100%;margin-bottom: 7px;}
.extra_info{margin: 34px 0 15px;}
.extra_info strong{line-height: 20px;margin: 5px 0 0;display: block;font-size: 19px;color: #7e7e7e;}
.tri_list > li a{font-size: 14px;display: block;color:#ffae00; }
.menuop_list:after{content: '';position: absolute;top: 0;right: 50%;background-image: linear-gradient(to top, rgba(255,0,0,0), rgb(212, 209, 209), rgba(255,0,0,0));width: 3px;height: 100%;}

.menuop_list > li:nth-child(2n+1):nth-last-child(-n+2):after,
.menuop_list > li:nth-child(2n+1):nth-last-child(-n+2) ~ li:after{content: none;}

.menuop_title.blank{visibility: hidden;}

.inmenuop{padding: 0 28px;margin: 22px 0;}

.menuop_circle{width: 200px;height: 200px;border-radius: 50%;background: #ffae00;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;flex-direction: column;}
.menuop_circle span{display: block;color: #fff;font-size: 26px;}
span.cir_price{display: block;font-size:77px;font-weight: 600;color: #fff;line-height: 75px;}

.mw_left{width: calc(100% - 200px);}
.menuop_wrap{display: flex;flex-wrap: wrap;align-items: center;}

.menuop_inlist{display: flex;flex-wrap: wrap;margin-bottom: 27px;justify-content: center;}
.menuop_inlist li:not(:last-child){border-right: 2px solid #7e7e7e;}
.menuop_inlist li {line-height: 20px;margin: 5px 0 0;display: block;font-size: 19px;color: #7e7e7e;font-weight: 600;padding: 0 20px 0 20px;}
.menuop_inlist li:first-child{padding-left: 0;}


.imp_box .imp_box{padding: 0;margin-right: 0;}

.mp_listing.inmenuop:after{right: 202px;}

.imp_box{color: #fff;}
.imp_box.marg strong{display: block;font-size: 18px;margin-bottom: 10px;}
.imp_box.marg p{color: #fff;font-family: 'Source Sans Pro';font-size: 16px;line-height: 26px;font-weight: normal;margin-bottom: 30px; letter-spacing: 0.4px;}
.bold-content{margin: 15px 0 0;}

.menu_price{display: none;}
.mp_listing.inmenuop:after{content: none;}
.mpl_title{width: 100%;}

.imp_box .bold-content{    margin: 0px 0 0;}

/*-----MEDIA QUERIES-----*/
@media screen and (max-width:1700px){	
}
@media screen and (max-width:1600px){	
}
@media screen and (max-width:1500px){	
    .breadcrumb_bar:after{right: -16px;}
}
@media screen and (max-width:1440px){	
    
    .menudetail_container p {padding: 0 150px;}
    .notesdiv .noteimgright {right: 0;}
  
    
}
@media screen and (max-width:1400px){
    .breadcrumb_bar:after{right:15px;} 
  .mp_items{padding: 42px 40px 46px 40px;}
 /* .mpl_title{padding-right: 40px;}*/
  .mpl_price{padding-left: 20px;}
  .menuop_list > li{padding: 0 35px 36px 40px;}  
  .menuop_list > li:after{width: calc(100% - 72px);}
}
@media screen and (max-width:1300px){
 
  .mp_items {padding: 30px 25px 30px 25px;}
  ul.mp_boxes > li{padding: 0 20px;}
  ul.mp_boxes {margin: 0 -20px;}
  
}
@media screen and (max-width:1280px){ 
    
    .menudetail_container p {padding: 0 50px;}
  .menu_optionbox{padding: 40px 0px;}
  .menuop_list > li {padding: 0 20px 20px 20px;}
  .menuop_list > li:after{width: calc(100% - 40px);}
}

@media screen and (max-width:1120px){
    
/*    .menudetlpg dl dd {padding: 10px 30px 0 0;}*/
   /* .menudetlpg dl {min-height: 110px;}*/
    .notesdiv .noteimgright {width: 300px;}
    .notediv_text {margin: 30px 0 0 35%;}
    ul.mp_boxes > li {padding: 0 10px;}
    ul.mp_boxes {margin: 0 -10px;}
  
  .menudetlpg dl{margin: 0 0 25px 0;padding-right: 20px;}
}
@media screen and (max-width:1024px){ 
    .familyownedbus_container {   margin: 80px auto 0;}
  .menuop_list > li{width: 100%;}
  .menuop_list:after{content: none;}
  .menuop_list > li {margin-bottom: 40px;}
  .imp_box{margin-right: 0;}
  .menu_optionbox {padding: 40px 0 0;}
  .menuop_title.blank{display: none;}
  
  .menuop_list > li:nth-child(2n+1):nth-last-child(-n+2):after,
  .menuop_list > li:nth-child(2n+1):nth-last-child(-n+2) ~ li:after{content: '';}
  .menuop_list > li:last-child:after{content: none !important;}
  
}
@media screen and (max-width:992px){
    
    
    .notesdiv .noteimgleft {left: -100px;}
    .notediv_text {width: 400px; margin: 30px 0 0 250px; float: left;}
    .notesdiv .noteimgright {width: 200px;}
  .mp_icon{right: 0;}
  

}
@media screen and (max-width:860px){  
    
   
  ul.mp_boxes{margin: 0;}
  ul.mp_boxes > li {width: 100%;padding: 0 0 30px;}
  .mpl_price {width: 230px;}
  /*.mpl_title {width: calc(100% - 230px);}*/
 /* .mp_listing:after{right: 230px;}*/
  .mp_icon {right: 25px;}
  .mp_listing.inmenuop:after {right: 265px;}
  .mp_listing.inmenuop .mpl_price{width: 175px;}
  /*.mp_listing.inmenuop .mpl_title {width: calc(100% - 175px);}*/
  .mp_listing.inmenuop:after {right: 210px;}
  
}
@media screen and (max-width:768px){
    
    
    .menudetail_container p {padding: 0;}
    .menuoption_container .center {margin: 0;}
    .notesdiv .noteimgright {display: none;}
    
    .notediv_text {width: calc(100% - 265px); margin: 30px 0 0 250px; float: left;}
.familyownedbus_container {
    margin: 40px auto 0;
}
  .menuop_title{    font-size: 22px;}
}
@media screen and (max-width:700px){   
}
@media screen and (max-width:600px){ 
   .menudetlpg dl {width: 100%;}
    
    .notesdiv .noteimgleft {left: -180px;}
    .notediv_text {width: calc(100% - 160px); margin: 20px 0 0 150px; float: left;}


  .tri_list.half li{width: 100%;padding-right: 0;}
  .inmenuop {padding: 0;}
  .mp_listing.inmenuop:after {right: 182px;}
  
  .menuop_circle{ width: 120px;height: 120px;}
   .menuop_circle span {font-size: 13px;}
  span.cir_price {font-size: 40px;line-height: 40px;}
 
  .mw_left {width: calc(100% - 120px);}
  .menudetlpg dl{padding-right: 0;}
  
}
@media screen and (max-width:500px){ 
    
    
.notesdiv .noteimgleft {left: 0; opacity: 0.15;}
.notediv_text {width: calc(100% - 34px); margin: 20px 0 0 20px; float: left;}
.familyownedbus_container {
    margin: 30px auto 0;
}

  .mp_icon{width: 40px;height: 40px;padding: 9px;right: 0;}
  .mp_head{padding-right: 50px;}
  /*.mpl_title {width: calc(100% - 150px);padding-right: 25px;}*/
  .mpl_price {width: 150px;}
 /* .mp_listing:after {right: 150px;}*/
  .mp_title{font-size: 20px;}
  .imp_box{padding: 20px;}
 /* .mp_listing.inmenuop:after {right: 179px;}*/
  
  .extra_info strong {line-height: 10px;margin: 0px 0 0;font-size: 16px;}
  .menuop_title {padding: 7px 10px;}

}
@media screen and (max-width:480px){ 
    
    
    /*.menudetlpg dl dd {width: calc(100% - 100px);}*/
   /* .menudetlpg dl dt {width: 80px; height: 80px;}*/
    .menudetlpg dl {min-height: auto;/* margin: 0 0 15px 0;*/}
    .notediv_text p {font-size: 18px;}
  .menuop_inlist li{font-size: 16px;}
  
   .mpl_title, .mp_listing.inmenuop .mpl_title{/*font-weight: bold;*/width: 100%;padding: 0;}
  .mpl_price, .mp_listing.inmenuop .mpl_price{width: 100%;padding: 0;}
  .mp_listing:after{content: none;}
  /*.mp_listing > li:not(:last-child) {border-bottom: 1px solid #d4d1d1;padding-bottom: 15px;margin-bottom: 15px;}*/
/*  .mpl_title, .mp_listing.inmenuop .mpl_title{margin-bottom: 10px;margin-bottom: 10px;}*/
  .mpl_title span:after, .mp_listing.inmenuop .mpl_title span:after{content: none;}
.inmenuop{margin: 0;}
}
@media screen and (max-width:400px){   
    
/*.menudetlpg dl dt {width: 80px;height: 80px;display: block;margin: 0 auto;float: none;}
.menudetlpg dl dd {padding: 10px 0 0 0; text-align: center;  width: 100%;}    */
  .mpl_item{font-size: 16px;}
  .mp_items {padding: 20px;}
 /* .mpl_title{padding-right: 10px;}
  .mpl_price {padding-left: 10px;}*/
  .tri_list {padding: 0;}
  .tri_list > li{margin-bottom: 15px;}
  
  .menuop_circle {width: 100%;height: auto;border-radius: 5px;padding: 11px;}
  .mw_left {width: 100%;}
  
  .menudetlpg dl dd{padding-left: 10px;}
}
@media screen and (max-width:350px){   
 
  .mp_title{margin-bottom: 20px;}
  .mp_items {padding: 20px 20px 30px;}
  
}
